## simplegeneric 0.7

=== debian/changelog ===
simplegeneric (0.7-1~nd70+1) wheezy; urgency=low

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 30 Sep 2011 16:49:26 -0400

simplegeneric (0.7-1) unstable; urgency=low

  * Initial release (Closes: #591295)

 -- Cédric Delfosse <cedric@debian.org>  Wed, 04 Aug 2010 20:53:42 +0200
