=== debian/control ===
Source: simplegeneric
Section: python
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Cédric Delfosse <cedric@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support, python-setuptools
Standards-Version: 3.9.1
XS-Python-Version: all
Homepage: http://pypi.python.org/pypi/simplegeneric

Package: python-simplegeneric
Architecture: all
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Simple generic functions for Python
 The simplegeneric module lets you define simple single-dispatch generic
 functions, akin to Python's built-in generic functions like len(), iter() and
 so on. However, instead of using specially-named methods, these generic
 functions use simple lookup tables, akin to those used by e.g. pickle.dump()
 and other generic functions found in the Python standard library.
