=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=simplegeneric
export PYBUILD_TEST_ARGS=simplegeneric.py::test_suite

%:
	dh $@ --with python3 --buildsystem=pybuild
